/* --------------------- template.blade.php ----------------------- */


body, html{
    height: 100vh;
    padding: 0;
    margin: 0;
    background-color: white;
    font-family: 'Bebas Neue', cursive;
    font-size: 20px;
    cursor: default;

    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
body::-webkit-scrollbar {
    display: none !important;
}

/* --------------------- NAV ----------------------- */
.navbar{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    transition: all 300ms ease-in-out;
    width: 100%;
}

.scroll-down .navbar{
    transform: translate3d(0, -100%, 0);
}

.scroll-up .navbar{
    filter: drop-shadow(0 -.5rem 1rem rgb(28, 27, 27));
}

/* --------------------- HEADER ----------------------- */
.head-title{
    font-size: 8rem;
    color: #212529;
    margin: 8rem 0 5rem 0;
}

/* --------------------- FOOTER ----------------------- */
.bg-footer{
    background-color:  #212529;
    color: white;
    font-family: 'Lato', sans-serif;
    font-size: 0.8rem;
}
.bg-footer h6, .footer-text{
    font-size: 1.2rem;
    color: white;
}
.footer-text{
    font-size: 1rem;
}

.social-links:link, .social-links:visited{
    font-size: .8rem;
    color: #6c757d;
    text-decoration: none;
}
.social-links:hover{
    opacity: .7;
}

.bg-bottom-footer{
    color: #6c757d;
    background-color: white;
}

/* --------------------- OTHER ----------------------- */
.line-edu, .line-edu{
    border: .1rem solid #28a745; 
    border-radius: .1rem; 
    background-color: #28a745;
}